#!/bin/sh

# Add static DNS hosts mapping to resolve them instantly without external DNS query
echo "192.168.247.14 catalogodecinemexicano.imcine.gob.mx" >> /etc/hosts
echo "189.206.56.100 sic.gob.mx" >> /etc/hosts

# Execute the default Apache server in foreground
exec apache2-foreground
